ruby-mpris

The ruby-mpris gem allows you to control media players that follow the MPRIS specification.

Dependancies

ruby-dbus performs all the hard work behind the scenes. You can download it from: http://trac.luon.net/ruby-dbus/

Installing

You may get the latest stable version from Rubyforge. Source gems are also available.

$ gem install ruby-mpris

Loading ruby-mpris gem

You have installed the gem already, yeah?

require 'rubygems' require 'mpris'

Resources

Contact